namespace MyOffice.Data.Repositories.Currency;

using Models.Currencies;

public class CurrencyGlobalRepository : AppRepository<CurrencyGlobal>, ICurrencyGlobalRepository
{
	public List<CurrencyGlobal> GetAll()
	{
		return _context.CurrencyGlobals.ToList();
	}
}